#investment {
    padding-top: 30px;
}

.investment .container {
    width: 100%;
    padding: 0;
    margin: 0 auto;
}

.investment {
    overflow-y: hidden;
}

.investment .investment-link {
    text-decoration: none;
    color: inherit;
}

.investment .investment-link:hover {
    text-decoration: none;
    color: inherit;
}

.investment .search-container {
    display: flex;
    justify-content: center;
}

.search-wrapper {
    position: relative;
    width: 255px;


    margin-bottom: 50px;
}

.search-input {
    width: 255px;
    height: 38px;
    border-radius: 25px;
    padding-right: 30px;
}

.search-icon {
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    color: #999;
    /* Adjust icon color as needed */
}

.card-custom {
    width: 100%;
    max-width: 370px;
    /* Batasi lebar card */
    display: flex;
    flex-direction: column;
    /* Menyusun konten card secara vertikal */
    justify-content: space-between;
    /* Distribusi ruang antara elemen card */
    border-radius: 20px;
    padding: 20px;
    position: relative;
    margin: 0 auto;
    /* Agar card berada di tengah */
    flex-direction: column;
    overflow-y: hidden;
    transition: box-shadow 0.3s ease;
    /* Animasi untuk transisi bayangan */
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);/
    /* Bayangan default */
}

.card-custom:hover {
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
    /* Bayangan saat card di-hover */
}



/* Media query untuk layar kecil (mobile) */
@media (max-width: 767px) {
    .container {
        padding-left: 10px;
        padding-right: 10px;
    }
    .nav-tabs {
        border-radius: 20px;
    }
    

    .card-custom {
        max-width: 100%;
        margin-bottom: 20px;
        /* Jarak antara card pada tampilan mobile */
    }

    .carousel-content {
        text-align: center;
        /* Membuat konten carousel di tengah pada layar kecil */
    }

    #myTab {
        flex-direction: column !important;
        align-items: center !important;
        margin: 0 20px; 
    }

    #myTab .nav-item {
        width: 100%;
        max-width: 360px;
        transform: translateX(-8px); /* geser kiri */
 
    }

    #myTab .nav-link {
        width: 100%;
        text-align: center;
        border-radius: 30px;
        padding: 8px;
    }

    /* Membuat tab benar-benar berada di tengah */
    .custom-nav-tabs {
        justify-content: center !important;
    }
}

/* Media query untuk layar menengah (tablet) */
@media (min-width: 768px) and (max-width: 991px) {
    .container {
        padding-left: 25px;
        padding-right: 25px;
    }

    /* Nav link dibuat lebih lebar & enak dipencet */
    #myTab .nav-link {
        white-space: nowrap;
        /* biar tulisan tidak turun ke bawah */
        transform: translateX(-8px);
    }
}

/* CSS khusus untuk layar yang lebih besar */
@media (min-width: 992x) and (max-width: 1200px) {
    .container {
        padding-left: 30px;
        padding-right: 30px;

    }

}

/* CSS khusus untuk layar yang lebih besar */
@media (min-width: 1400px) {
    .container {
        padding-left: 80px;
        padding-right: 80px;
    }
}



.logo-img {
    max-width: 250px;
    /* Atur lebar maksimum gambar */
}

@media (max-width: 768px) {
    .logo-img {
        max-width: 200px;
        /* Atur ukuran gambar lebih kecil untuk layar mobile */
    }
}



.card-img-top {
    height: 233px;
    width: 326px;
    margin-top: 30px;
    object-fit: cover;
}

.btn-top-right {
    position: absolute;
    /* Menjadikan posisi absolut */
    top: 10px;
    /* Jarak dari atas */
    right: 10px;
    /* Jarak dari kanan */
    z-index: 1;
    /* Membuat tombol muncul di atas gambar */
    background-color: red;
    /* Warna latar belakang tombol */
    color: white;
    /* Warna teks tombol */
    border: none;
    /* Menghilangkan border tombol */
    padding: 4px 12px;
    /* Padding tombol */
    border-radius: 50px;
    /* Membuat sudut tombol membulat */
    cursor: pointer;
    /* Mengubah kursor saat mengarahkan ke tombol */
}



.btn-danger {
    background-color: red;
    color: white;
    border: none;
}

.btn-success {
    background-color: green;
    color: white;
    border: none;
}

.progress-container {
    position: relative;
    width: 100%;
    margin-bottom: 30px;
    /* Adjust this value based on your design */
}

.progress-label {
    position: absolute;
    left: 0;
    font-size: 0.9em;
    /* Adjust font size as needed */
    margin-bottom: 10px;
    /* Add margin for spacing */

}

.fund-amount {
    position: absolute;
    right: 0;
    font-size: 0.9em;
    /* Adjust font size as needed */
    margin-bottom: 10px;
    /* Add margin for spacing */


}

.progress {
    height: 20px;
    margin-top: 10px;
    width: 100%;
    margin-bottom: 10px;
    /* Add margin-bottom to create space below the progress bar */
}

.progress-bar {
    height: 100%;
    background: linear-gradient(to right, #093361, #5D7796);
}


.content-container {
    display: flex;
    align-items: center;
}


.card-body {
    margin-left: -20px;
    /* Atur margin kiri sesuai kebutuhan */
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    flex-grow: 1;
}

.btn-custom {
    border-radius: 30px;
    display: inline-block;
    padding: 8px 20px;
    font-size: 16px;
    text-align: center;
    text-decoration: none;
    color: #fff;
    background-color: #ff0101de;
    border: none;
    cursor: pointer;
}

.btn-custom:focus {
    outline: none;
    /* Menghilangkan outline saat tombol mendapatkan fokus */
}

.btn-custom:hover {
    background: #b11b1b;
    text-decoration: none;
    color: #ffffff;

}

.pagination-container {
    display: flex;
    margin-top: 20px;
    justify-content: center;
}

.pagination-container button {
    margin-left: 5px;
    margin-right: 5px;
    color: black;
    font-weight: bold;
    margin-top: -8px;

}

.pagination-container button:hover {
    color: #be1414;
}

/* Style untuk gambar agar responsif */
img {
    max-width: 100%;
    height: auto;
}

.row {
 
    justify-content: center;
}

/* Tampilan responsive home agar tidak scrolling vertical */
body {
    overflow-x: hidden !important;
}

.container {
    max-width: 100% !important;
    overflow-x: hidden !important;
}

/* CSS umum untuk logo */
.navbar-brand img {
    width: 100%;
    /* Ukuran default logo */
    transition: width 0.3s;
    /* Animasi transisi ukuran logo */
    max-width: 150px;
    /* Ukuran maksimal logo */
    height: auto;
    /* Memastikan proporsi gambar tetap */

}

.crousel-content {
    text-align: left;
}

/* CSS khusus untuk tampilan mobile */
@media (max-width: 768px) {
    .navbar-brand img {
        max-width: 150px;
        /* Ukuran logo yang lebih kecil untuk tampilan mobile */
    }
}

/* CSS khusus untuk layar yang lebih besar */
@media (min-width: 1200px) {
    .navbar-brand img {
        max-width: 150px;
        /* Ukuran logo yang lebih besar untuk tampilan desktop besar */
    }
}

/* CSS khusus untuk layar yang lebih besar */
@media (min-width: 1400px) {
    .navbar-brand img {
        max-width: 200px;
        /* Ukuran logo yang lebih besar untuk tampilan desktop besar */
    }
}


@media (min-width: 576px) {
    .rounded-nav {
        border-radius: 50rem !important;
    }
}

@media (min-width: 576px) {
    .rounded-nav .nav-link {
        border-radius: 50rem !important;
    }
}

/* CSS untuk gambar logo kecil */
.img-logo {
    position: absolute;
    /* Mengatur posisi absolut */
    top: 20px;
    /* Atur jarak dari atas */
    left: 20px;
    /* Atur jarak dari kiri */
    width: 291px;
    /* Atur lebar gambar */
    height: 86px;
    /* Atur tinggi gambar */
}

/* CSS untuk gambar crowdfunding */
.img-crowdfunding {
    position: absolute;
    /* Mengatur posisi absolut */
    top: 120px;
    /* Atur jarak dari atas */
    left: 20px;
    /* Atur jarak dari kiri */
    width: 447px;
    /* Atur lebar gambar */
    height: 269px;
    /* Atur tinggi gambar */
}

.custom-nav-tabs {

    background-color: rgba(223, 0, 36, 0.47);
    /* Warna latar belakang yang diinginkan */
}

.custom-nav-link {
    color: #000;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 0;
    padding-bottom: 0;
    min-height: 44px;
}

.custom-nav-link:hover {
    color: #fff;
    /* Warna teks yang diinginkan */
}

.nav-tabs .nav-link.active {
    background-color: #fff;
    color: #000;
    border-color: #ddd;
}


/*Custom Card Coming Soon*/
.card-custom-comingsoon {
    width: 100%;
    max-width: 370px;
    /* Batasi lebar card */
    display: flex;
    flex-direction: column;
    /* Menyusun konten card secara vertikal */
    justify-content: space-between;
    /* Distribusi ruang antara elemen card */
    border-radius: 20px;
    padding: 20px;
    position: relative;
    margin: 0 auto;
    /* Agar card berada di tengah */
    flex-direction: column;
    /* border: 8px solid #0000001A; */
    overflow-y: hidden;
    transition: box-shadow 0.3s ease;
    /* Animasi untuk transisi bayangan */
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    /* Bayangan default */
    font-size: 10px;
    text-align: justify;
    
}

.card-body-comingsoon {
    /* Atur margin kiri sesuai kebutuhan */
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    flex-grow: 1;
}
.card-description-comingsoon {
    font-size: 14px;

}

.card-custom-comingsoon:hover {
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
    /* Bayangan saat card di-hover */
}

.card-img-top-comingsoon {
    height: 153px;
    /* width: 226px; */
    margin-top: 30px;
    object-fit: cover;
}

.btn-top-right-comingsoon {
    position: absolute;
    /* Menjadikan posisi absolut */
    top: 10px;
    /* Jarak dari atas */
    right: 10px;
    /* Jarak dari kanan */
    z-index: 1;
    /* Membuat tombol muncul di atas gambar */
    background-color: #3366ff;
    /* Warna latar belakang tombol */
    color: white;
    /* Warna teks tombol */
    border: none;
    /* Menghilangkan border tombol */
    padding: 4px 12px;
    /* Padding tombol */
    border-radius: 50px;
    /* Membuat sudut tombol membulat */
    cursor: pointer;
    /* Mengubah kursor saat mengarahkan ke tombol */
}

.btn-top-right-prelive {
    position: absolute;
    /* Menjadikan posisi absolut */
    top: 10px;
    /* Jarak dari atas */
    right: 10px;
    /* Jarak dari kanan */
    z-index: 1;
    /* Membuat tombol muncul di atas gambar */
    background-color: #ffc107;
    /* Warna latar belakang tombol */
    color: black;
    /* Warna teks tombol */
    border: none;
    /* Menghilangkan border tombol */
    padding: 4px 12px;
    /* Padding tombol */
    border-radius: 50px;
    /* Membuat sudut tombol membulat */
    cursor: pointer;
    /* Mengubah kursor saat mengarahkan ke tombol */
}

/* Media query untuk layar kecil (mobile) */
@media (max-width: 767px) {
    .container {
        padding-left: 10px;
        padding-right: 10px;
    }
    .nav-tabs {
        border-radius: 20px;
    }
    

    .card-custom-comingsoon {
        max-width: 100%;
        margin-bottom: 20px;
        font-size: 15px;
        /* Jarak antara card pada tampilan mobile */
    }

    .carousel-content {
        text-align: center;
        /* Membuat konten carousel di tengah pada layar kecil */
    }
}


/*Custom Card Pre-Live*/
.card-custom-pre-live {
    width: 100%;
    max-width: 370px;
    /* Batasi lebar card */
    display: flex;
    flex-direction: column;
    /* Menyusun konten card secara vertikal */
    justify-content: space-between;
    /* Distribusi ruang antara elemen card */
    border-radius: 1px;
    padding: 20px;
    position: relative;
    margin: 0 auto;
    /* Agar card berada di tengah */
    flex-direction: column;
    border: 8px solid #0000001A;
    overflow-y: hidden;
    transition: box-shadow 0.3s ease;
    /* Animasi untuk transisi bayangan */
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    /* Bayangan default */
    font-size: 10px;
    text-align: justify;
    
}

.card-body-pre-live {
    /* Atur margin kiri sesuai kebutuhan */
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    flex-grow: 1;
}

.card-custom-pre-live:hover {
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
    /* Bayangan saat card di-hover */
}

.card-img-top-pre-live {
    height: 133px;
    width: 226px;
    margin-top: 30px;
    object-fit: cover;
}

.btn-top-right-pre-live {
    position: absolute;
    /* Menjadikan posisi absolut */
    top: 10px;
    /* Jarak dari atas */
    right: 10px;
    /* Jarak dari kanan */
    z-index: 1;
    /* Membuat tombol muncul di atas gambar */
    background-color: #ffcc00;
    /* Warna latar belakang tombol */
    color: black;
    /* Warna teks tombol */
    border: none;
    /* Menghilangkan border tombol */
    padding: 4px 12px;
    /* Padding tombol */
    border-radius: 50px;
    /* Membuat sudut tombol membulat */
    cursor: pointer;
    /* Mengubah kursor saat mengarahkan ke tombol */
}


/* Media query untuk layar kecil (mobile) */
@media (max-width: 767px) {
    .container {
        padding-left: 10px;
        padding-right: 10px;
    }
    .nav-tabs {
        border-radius: 20px;
    }
    

    .card-custom-pre-live {
        max-width: 100%;
        margin-bottom: 20px;
        font-size: 15px;
        /* Jarak antara card pada tampilan mobile */
    }

    .carousel-content {
        text-align: center;
        /* Membuat konten carousel di tengah pada layar kecil */
    }
}
  
.card-custom-live {
    width: 100%;
    max-width: 370px;
    /* Batasi lebar card */
    display: flex;
    flex-direction: column;
    /* Menyusun konten card secara vertikal */
    justify-content: space-between;
    /* Distribusi ruang antara elemen card */
   
    padding: 20px;
    border: 8px solid #0000001A;
    position: relative;
    margin: 0 auto;
    /* Agar card berada di tengah */
    flex-direction: column;
    overflow-y: hidden;
    transition: box-shadow 0.3s ease;
    /* Animasi untuk transisi bayangan */
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);/
    /* Bayangan default */
}

.card-custom-live:hover {
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
    /* Bayangan saat card di-hover */
}
  
  